# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = fish
pkgbase = fish
xdata = pkgtype=pkg
pkgver = 4.0.2-1
pkgdesc = Smart and user friendly shell intended mostly for interactive use
url = https://fishshell.com/
builddate = 1745213064
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 21945202
arch = aarch64
license = GPL-2.0-only AND BSD-3-Clause AND ISC AND MIT AND PSF-2.0
backup = etc/fish/config.fish
depend = glibc
depend = gcc-libs
depend = ncurses
depend = pcre2
optdepend = python: man page completion parser / web config tool
optdepend = pkgfile: command-not-found hook
optdepend = groff: --help for built-in commmands
optdepend = mandoc: --help for built-in commmands (alternative)
optdepend = xsel: X11 clipboard integration
optdepend = xclip: X11 clipboard integration (alternative)
optdepend = wl-clipboard: Wayland clipboard integration
makedepend = cmake
makedepend = git
makedepend = jq
makedepend = rust
makedepend = python-sphinx
checkdepend = expect
checkdepend = procps-ng
